<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>Fumski/Kejefsi/krychodwa</author>
    <version>1.0.0.0</version>
    <title>
        <en>RCW 3</en>
        <de>RCW 3</de>
        <pl>RCW 3</pl>
    </title>
    <description>
        <en>RCW 3</en>
        <de>RCW 3</de>
        <pl>RCW 3</pl>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="RCW.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="RCW" title="RCW" image="brand.png"/>
    </brands>
</modDesc>
